branch: master
files:
  fonts/ttf/Chokokutai-Regular.ttf: Chokokutai-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/go108go/Chokokutai.git
